Subject: bug#24724: 25.1; Arabic Printing Problem

From: Stefan Kangas <[email-masked]>
Date: Fri, 08 Nov 2019 03:41:35 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Waleed Yousef <[email-masked]>
>> Date: Thu, 20 Oct 2016 18:41:18 +0000
>> Cc: [email-masked]
>> 
>> So, could you direct me please. I tried manythings and searched alot. Any advice?
>
> The only viable option right now is to use a new enough version of
> Ghostript, I think.

If I read this thread correctly, the solution here is to use a recent
version of GhostScript.  In other words, this is not a bug in Emacs.

Or is there anything else to do here?

Best regards,
Stefan Kangas